// JavaScript Document
var Arrtype1=new Array();
var Arrtype2=new Array();
for (var i=0; i<33; i++)
{
	Arrtype2[i]=new Array();
}
Arrtype1[0]=new Option("安徽","安徽");
Arrtype2[0][0]=new Option("安庆","安庆");
Arrtype2[0][1]=new Option("蚌埠","蚌埠");
Arrtype2[0][2]=new Option("巢湖","巢湖");
Arrtype2[0][3]=new Option("池州","池州");
Arrtype2[0][4]=new Option("滁州","滁州");
Arrtype2[0][5]=new Option("阜阳","阜阳");
Arrtype2[0][6]=new Option("合肥","合肥");
Arrtype2[0][7]=new Option("淮北","淮北");
Arrtype2[0][8]=new Option("淮南","淮南");
Arrtype2[0][9]=new Option("黄山","黄山");
Arrtype2[0][10]=new Option("六安","六安");
Arrtype2[0][11]=new Option("马鞍山","马鞍山");
Arrtype2[0][12]=new Option("宿州","宿州");
Arrtype2[0][13]=new Option("铜陵","铜陵");
Arrtype2[0][14]=new Option("芜湖","芜湖");
Arrtype2[0][15]=new Option("宣城","宣城");
Arrtype2[0][16]=new Option("亳州","亳州");

Arrtype1[1]=new Option("北京","北京");
Arrtype2[1][0]=new Option("北京","北京");

Arrtype1[2]=new Option("福建","福建");
Arrtype2[2][0]=new Option("福州","福州");
Arrtype2[2][1]=new Option("龙岩","龙岩");
Arrtype2[2][2]=new Option("南平","南平");
Arrtype2[2][3]=new Option("宁德","宁德");
Arrtype2[2][4]=new Option("莆田","莆田");
Arrtype2[2][5]=new Option("泉州","泉州");
Arrtype2[2][6]=new Option("三明","三明");
Arrtype2[2][7]=new Option("厦门","厦门");
Arrtype2[2][8]=new Option("漳州","漳州");

Arrtype1[3]=new Option("甘肃","甘肃");
Arrtype2[3][0]=new Option("白银","白银");
Arrtype2[3][1]=new Option("定西","定西");
Arrtype2[3][2]=new Option("甘南藏族自治州","甘南藏族自治州");
Arrtype2[3][3]=new Option("嘉峪关","嘉峪关");
Arrtype2[3][4]=new Option("金昌","金昌");
Arrtype2[3][5]=new Option("酒泉","酒泉");
Arrtype2[3][6]=new Option("兰州","兰州");
Arrtype2[3][7]=new Option("临夏回族自治州","临夏回族自治州");
Arrtype2[3][8]=new Option("陇南","陇南");
Arrtype2[3][9]=new Option("平凉","平凉");
Arrtype2[3][10]=new Option("庆阳","庆阳");
Arrtype2[3][11]=new Option("天水","天水");
Arrtype2[3][12]=new Option("武威","武威");
Arrtype2[3][13]=new Option("张掖","张掖");

Arrtype1[4]=new Option("广东","广东");
Arrtype2[4][0]=new Option("潮州","潮州");
Arrtype2[4][1]=new Option("东莞","东莞");
Arrtype2[4][2]=new Option("佛山","佛山");
Arrtype2[4][3]=new Option("广州","广州");
Arrtype2[4][4]=new Option("河源","河源");
Arrtype2[4][5]=new Option("惠州","惠州");
Arrtype2[4][6]=new Option("江门","江门");
Arrtype2[4][7]=new Option("揭阳","揭阳");
Arrtype2[4][8]=new Option("茂名","茂名");
Arrtype2[4][9]=new Option("梅州","梅州");
Arrtype2[4][10]=new Option("清远","清远");
Arrtype2[4][11]=new Option("汕头","汕头");
Arrtype2[4][12]=new Option("汕尾","汕尾");
Arrtype2[4][13]=new Option("韶关","韶关");
Arrtype2[4][14]=new Option("深圳","深圳");
Arrtype2[4][15]=new Option("阳江","阳江");
Arrtype2[4][16]=new Option("云浮","云浮");
Arrtype2[4][17]=new Option("湛江","湛江");
Arrtype2[4][18]=new Option("肇庆","肇庆");
Arrtype2[4][19]=new Option("中山","中山");
Arrtype2[4][20]=new Option("珠海","珠海");

Arrtype1[5]=new Option("广西","广西");
Arrtype2[5][0]=new Option("百色","百色");
Arrtype2[5][1]=new Option("北海","北海");
Arrtype2[5][2]=new Option("崇左","崇左");
Arrtype2[5][3]=new Option("防城港","防城港");
Arrtype2[5][4]=new Option("桂林","桂林");
Arrtype2[5][5]=new Option("贵港","贵港");
Arrtype2[5][6]=new Option("河池","河池");
Arrtype2[5][7]=new Option("贺州","贺州");
Arrtype2[5][8]=new Option("来宾","来宾");
Arrtype2[5][9]=new Option("柳州","柳州");
Arrtype2[5][10]=new Option("南宁","南宁");
Arrtype2[5][11]=new Option("钦州","钦州");
Arrtype2[5][12]=new Option("梧州","梧州");
Arrtype2[5][13]=new Option("玉林","玉林");

Arrtype1[6]=new Option("贵州","贵州");
Arrtype2[6][0]=new Option("安顺","安顺");
Arrtype2[6][1]=new Option("毕节","毕节");
Arrtype2[6][2]=new Option("贵阳","贵阳");
Arrtype2[6][3]=new Option("六盘水","六盘水");
Arrtype2[6][4]=new Option("黔东南苗族侗族自治州","黔东南苗族侗族自治州");
Arrtype2[6][5]=new Option("黔南布依族苗族自治州","黔南布依族苗族自治州");
Arrtype2[6][6]=new Option("黔西南布依族苗族自治州","黔西南布依族苗族自治州");
Arrtype2[6][7]=new Option("铜仁","铜仁");
Arrtype2[6][8]=new Option("遵义","遵义");

Arrtype1[7]=new Option("海南","海南");
Arrtype2[7][0]=new Option("白沙黎族自治县","白沙黎族自治县");
Arrtype2[7][1]=new Option("保亭黎族苗族自治县","保亭黎族苗族自治县");
Arrtype2[7][2]=new Option("昌江黎族自治县","昌江黎族自治县");
Arrtype2[7][3]=new Option("澄迈县","澄迈县");
Arrtype2[7][4]=new Option("定安县","定安县");
Arrtype2[7][5]=new Option("东方","东方");
Arrtype2[7][6]=new Option("海口","海口");
Arrtype2[7][7]=new Option("乐东黎族自治县","乐东黎族自治县");
Arrtype2[7][8]=new Option("临高县","临高县");
Arrtype2[7][9]=new Option("陵水黎族自治县","陵水黎族自治县");
Arrtype2[7][10]=new Option("琼海","琼海");
Arrtype2[7][11]=new Option("琼中黎族苗族自治县","琼中黎族苗族自治县");
Arrtype2[7][12]=new Option("三亚","三亚");
Arrtype2[7][13]=new Option("屯昌县","屯昌县");
Arrtype2[7][14]=new Option("万宁","万宁");
Arrtype2[7][15]=new Option("文昌","文昌");
Arrtype2[7][16]=new Option("五指山","五指山");
Arrtype2[7][17]=new Option("儋州","儋州");

Arrtype1[8]=new Option("河北","河北");
Arrtype2[8][0]=new Option("保定","保定");
Arrtype2[8][1]=new Option("沧州","沧州");
Arrtype2[8][2]=new Option("承德","承德");
Arrtype2[8][3]=new Option("邯郸","邯郸");
Arrtype2[8][4]=new Option("衡水","衡水");
Arrtype2[8][5]=new Option("廊坊","廊坊");
Arrtype2[8][6]=new Option("秦皇岛","秦皇岛");
Arrtype2[8][7]=new Option("石家庄","石家庄");
Arrtype2[8][8]=new Option("唐山","唐山");
Arrtype2[8][9]=new Option("邢台","邢台");
Arrtype2[8][10]=new Option("张家口","张家口");

Arrtype1[9]=new Option("河南","河南");
Arrtype2[9][0]=new Option("安阳","安阳");
Arrtype2[9][1]=new Option("鹤壁","鹤壁");
Arrtype2[9][2]=new Option("济源","济源");
Arrtype2[9][3]=new Option("焦作","焦作");
Arrtype2[9][4]=new Option("开封","开封");
Arrtype2[9][5]=new Option("洛阳","洛阳");
Arrtype2[9][6]=new Option("南阳","南阳");
Arrtype2[9][7]=new Option("平顶山","平顶山");
Arrtype2[9][8]=new Option("三门峡","三门峡");
Arrtype2[9][9]=new Option("商丘","商丘");
Arrtype2[9][10]=new Option("新乡","新乡");
Arrtype2[9][11]=new Option("信阳","信阳");
Arrtype2[9][12]=new Option("许昌","许昌");
Arrtype2[9][13]=new Option("郑州","郑州");
Arrtype2[9][14]=new Option("周口","周口");
Arrtype2[9][15]=new Option("驻马店","驻马店");
Arrtype2[9][16]=new Option("漯河","漯河");
Arrtype2[9][17]=new Option("濮阳","濮阳");

Arrtype1[10]=new Option("黑龙江","黑龙江");
Arrtype2[10][0]=new Option("大庆","大庆");
Arrtype2[10][1]=new Option("大兴安岭","大兴安岭");
Arrtype2[10][2]=new Option("哈尔滨","哈尔滨");
Arrtype2[10][3]=new Option("鹤岗","鹤岗");
Arrtype2[10][4]=new Option("黑河","黑河");
Arrtype2[10][5]=new Option("鸡西","鸡西");
Arrtype2[10][6]=new Option("佳木斯","佳木斯");
Arrtype2[10][7]=new Option("牡丹江","牡丹江");
Arrtype2[10][8]=new Option("七台河","七台河");
Arrtype2[10][9]=new Option("齐齐哈尔","齐齐哈尔");
Arrtype2[10][10]=new Option("双鸭山","双鸭山");
Arrtype2[10][11]=new Option("绥化","绥化");
Arrtype2[10][12]=new Option("伊春","伊春");

Arrtype1[11]=new Option("湖北","湖北");
Arrtype2[11][0]=new Option("鄂州","鄂州");
Arrtype2[11][1]=new Option("恩施土家族苗族自治州","恩施土家族苗族自治州");
Arrtype2[11][2]=new Option("黄冈","黄冈");
Arrtype2[11][3]=new Option("黄石","黄石");
Arrtype2[11][4]=new Option("荆门","荆门");
Arrtype2[11][5]=new Option("荆州","荆州");
Arrtype2[11][6]=new Option("潜江","潜江");
Arrtype2[11][7]=new Option("神农架林区","神农架林区");
Arrtype2[11][8]=new Option("十堰","十堰");
Arrtype2[11][9]=new Option("随州","随州");
Arrtype2[11][10]=new Option("天门","天门");
Arrtype2[11][11]=new Option("武汉","武汉");
Arrtype2[11][12]=new Option("仙桃","仙桃");
Arrtype2[11][13]=new Option("咸宁","咸宁");
Arrtype2[11][14]=new Option("襄樊","襄樊");
Arrtype2[11][15]=new Option("孝感","孝感");
Arrtype2[11][16]=new Option("宜昌","宜昌");

Arrtype1[12]=new Option("湖南","湖南");
Arrtype2[12][0]=new Option("常德","常德");
Arrtype2[12][1]=new Option("长沙","长沙");
Arrtype2[12][2]=new Option("郴州","郴州");
Arrtype2[12][3]=new Option("衡阳","衡阳");
Arrtype2[12][4]=new Option("怀化","怀化");
Arrtype2[12][5]=new Option("娄底","娄底");
Arrtype2[12][6]=new Option("邵阳","邵阳");
Arrtype2[12][7]=new Option("湘潭","湘潭");
Arrtype2[12][8]=new Option("湘西土家族苗族自治州","湘西土家族苗族自治州");
Arrtype2[12][9]=new Option("益阳","益阳");
Arrtype2[12][10]=new Option("永州","永州");
Arrtype2[12][11]=new Option("岳阳","岳阳");
Arrtype2[12][12]=new Option("张家界","张家界");
Arrtype2[12][13]=new Option("株洲","株洲");

Arrtype1[13]=new Option("吉林","吉林");
Arrtype2[13][0]=new Option("白城","白城");
Arrtype2[13][1]=new Option("白山","白山");
Arrtype2[13][2]=new Option("长春","长春");
Arrtype2[13][3]=new Option("吉林","吉林");
Arrtype2[13][4]=new Option("辽源","辽源");
Arrtype2[13][5]=new Option("四平","四平");
Arrtype2[13][6]=new Option("松原","松原");
Arrtype2[13][7]=new Option("通化","通化");
Arrtype2[13][8]=new Option("延边朝鲜族自治州","延边朝鲜族自治州");

Arrtype1[14]=new Option("江苏","江苏");
Arrtype2[14][0]=new Option("常州","常州");
Arrtype2[14][1]=new Option("淮安","淮安");
Arrtype2[14][2]=new Option("连云港","连云港");
Arrtype2[14][3]=new Option("南京","南京");
Arrtype2[14][4]=new Option("南通","南通");
Arrtype2[14][5]=new Option("苏州","苏州");
Arrtype2[14][6]=new Option("宿迁","宿迁");
Arrtype2[14][7]=new Option("泰州","泰州");
Arrtype2[14][8]=new Option("无锡","无锡");
Arrtype2[14][9]=new Option("盐城","盐城");
Arrtype2[14][10]=new Option("扬州","扬州");
Arrtype2[14][11]=new Option("镇江","镇江");
Arrtype2[14][12]=new Option("徐州","徐州");

Arrtype1[15]=new Option("江西","江西");
Arrtype2[15][0]=new Option("抚州","抚州");
Arrtype2[15][1]=new Option("赣州","赣州");
Arrtype2[15][2]=new Option("吉安","吉安");
Arrtype2[15][3]=new Option("景德镇","景德镇");
Arrtype2[15][4]=new Option("九江","九江");
Arrtype2[15][5]=new Option("南昌","南昌");
Arrtype2[15][6]=new Option("萍乡","萍乡");
Arrtype2[15][7]=new Option("上饶","上饶");
Arrtype2[15][8]=new Option("新余","新余");
Arrtype2[15][9]=new Option("宜春","宜春");
Arrtype2[15][10]=new Option("鹰潭","鹰潭");

Arrtype1[16]=new Option("辽宁","辽宁");
Arrtype2[16][0]=new Option("鞍山","鞍山");
Arrtype2[16][1]=new Option("本溪","本溪");
Arrtype2[16][2]=new Option("朝阳","朝阳");
Arrtype2[16][3]=new Option("大连","大连");
Arrtype2[16][4]=new Option("丹东","丹东");
Arrtype2[16][5]=new Option("抚顺","抚顺");
Arrtype2[16][6]=new Option("阜新","阜新");
Arrtype2[16][7]=new Option("葫芦岛","葫芦岛");
Arrtype2[16][8]=new Option("锦州","锦州");
Arrtype2[16][9]=new Option("辽阳","辽阳");
Arrtype2[16][10]=new Option("盘锦","盘锦");
Arrtype2[16][11]=new Option("沈阳","沈阳");
Arrtype2[16][12]=new Option("铁岭","铁岭");
Arrtype2[16][13]=new Option("营口","营口");

Arrtype1[17]=new Option("内蒙古","内蒙古");
Arrtype2[17][0]=new Option("阿拉善盟","阿拉善盟");
Arrtype2[17][1]=new Option("巴彦淖尔盟","巴彦淖尔盟");
Arrtype2[17][2]=new Option("包头","包头");
Arrtype2[17][3]=new Option("赤峰","赤峰");
Arrtype2[17][4]=new Option("鄂尔多斯","鄂尔多斯");
Arrtype2[17][5]=new Option("呼和浩特","呼和浩特");
Arrtype2[17][6]=new Option("呼伦贝尔","呼伦贝尔");
Arrtype2[17][7]=new Option("乌海","乌海");
Arrtype2[17][8]=new Option("乌兰察布盟","乌兰察布盟");
Arrtype2[17][9]=new Option("锡林郭勒盟","锡林郭勒盟");
Arrtype2[17][10]=new Option("兴安盟","兴安盟");
Arrtype2[17][11]=new Option("通辽","通辽");

Arrtype1[18]=new Option("宁夏","宁夏");
Arrtype2[18][0]=new Option("固原","固原");
Arrtype2[18][1]=new Option("石嘴山","石嘴山");
Arrtype2[18][2]=new Option("吴忠","吴忠");
Arrtype2[18][3]=new Option("银川","银川");

Arrtype1[19]=new Option("青海","青海");
Arrtype2[19][0]=new Option("果洛藏族自治州","果洛藏族自治州");
Arrtype2[19][1]=new Option("海北藏族自治州","海北藏族自治州");
Arrtype2[19][2]=new Option("海东","海东");
Arrtype2[19][3]=new Option("海南藏族自治州","海南藏族自治州");
Arrtype2[19][4]=new Option("海西蒙古族藏族自治州","海西蒙古族藏族自治州");
Arrtype2[19][5]=new Option("黄南藏族自治州","黄南藏族自治州");
Arrtype2[19][6]=new Option("西宁","西宁");
Arrtype2[19][7]=new Option("玉树藏族自治州","玉树藏族自治州");

Arrtype1[20]=new Option("山东","山东");
Arrtype2[20][0]=new Option("滨州","滨州");
Arrtype2[20][1]=new Option("德州","德州");
Arrtype2[20][2]=new Option("东营","东营");
Arrtype2[20][3]=new Option("菏泽","菏泽");
Arrtype2[20][4]=new Option("济南","济南");
Arrtype2[20][5]=new Option("济宁","济宁");
Arrtype2[20][6]=new Option("莱芜","莱芜");
Arrtype2[20][7]=new Option("聊城","聊城");
Arrtype2[20][8]=new Option("临沂","临沂");
Arrtype2[20][9]=new Option("青岛","青岛");
Arrtype2[20][10]=new Option("日照","日照");
Arrtype2[20][11]=new Option("泰安","泰安");
Arrtype2[20][12]=new Option("威海","威海");
Arrtype2[20][13]=new Option("潍坊","潍坊");
Arrtype2[20][14]=new Option("烟台","烟台");
Arrtype2[20][15]=new Option("枣庄","枣庄");
Arrtype2[20][16]=new Option("淄博","淄博");

Arrtype1[21]=new Option("山西","山西");
Arrtype2[21][0]=new Option("长治","长治");
Arrtype2[21][1]=new Option("大同","大同");
Arrtype2[21][2]=new Option("晋城","晋城");
Arrtype2[21][3]=new Option("晋中","晋中");
Arrtype2[21][4]=new Option("临汾","临汾");
Arrtype2[21][5]=new Option("吕梁","吕梁");
Arrtype2[21][6]=new Option("朔州","朔州");
Arrtype2[21][7]=new Option("太原","太原");
Arrtype2[21][8]=new Option("忻州","忻州");
Arrtype2[21][9]=new Option("阳泉","阳泉");
Arrtype2[21][10]=new Option("运城","运城");

Arrtype1[22]=new Option("陕西","陕西");
Arrtype2[22][0]=new Option("安康","安康");
Arrtype2[22][1]=new Option("宝鸡","宝鸡");
Arrtype2[22][2]=new Option("汉中","汉中");
Arrtype2[22][3]=new Option("商洛","商洛");
Arrtype2[22][4]=new Option("铜川","铜川");
Arrtype2[22][5]=new Option("渭南","渭南");
Arrtype2[22][6]=new Option("西安","西安");
Arrtype2[22][7]=new Option("咸阳","咸阳");
Arrtype2[22][8]=new Option("延安","延安");
Arrtype2[22][9]=new Option("榆林","榆林");

Arrtype1[23]=new Option("上海","上海");
Arrtype2[23][0]=new Option("上海","上海");

Arrtype1[24]=new Option("四川","四川");
Arrtype2[24][0]=new Option("阿坝藏族羌族自治州","阿坝藏族羌族自治州");
Arrtype2[24][1]=new Option("巴中","巴中");
Arrtype2[24][2]=new Option("成都","成都");
Arrtype2[24][3]=new Option("达州","达州");
Arrtype2[24][4]=new Option("德阳","德阳");
Arrtype2[24][5]=new Option("甘孜藏族自治州","甘孜藏族自治州");
Arrtype2[24][6]=new Option("广安","广安");
Arrtype2[24][7]=new Option("广元","广元");
Arrtype2[24][8]=new Option("乐山","乐山");
Arrtype2[24][9]=new Option("凉山彝族自治州","凉山彝族自治州");
Arrtype2[24][10]=new Option("眉山","眉山");
Arrtype2[24][11]=new Option("绵阳","绵阳");
Arrtype2[24][12]=new Option("南充","南充");
Arrtype2[24][13]=new Option("内江","内江");
Arrtype2[24][14]=new Option("攀枝花","攀枝花");
Arrtype2[24][15]=new Option("遂宁","遂宁");
Arrtype2[24][16]=new Option("雅安","雅安");
Arrtype2[24][17]=new Option("宜宾","宜宾");
Arrtype2[24][18]=new Option("资阳","资阳");
Arrtype2[24][19]=new Option("自贡","自贡");
Arrtype2[24][20]=new Option("泸州","泸州");

Arrtype1[25]=new Option("天津","天津");
Arrtype2[25][0]=new Option("天津","天津");

Arrtype1[26]=new Option("西藏","西藏");
Arrtype2[26][0]=new Option("阿里","阿里");
Arrtype2[26][1]=new Option("昌都","昌都");
Arrtype2[26][2]=new Option("拉萨","拉萨");
Arrtype2[26][3]=new Option("林芝","林芝");
Arrtype2[26][4]=new Option("那曲","那曲");
Arrtype2[26][5]=new Option("日喀则","日喀则");
Arrtype2[26][6]=new Option("山南","山南");

Arrtype1[27]=new Option("新疆","新疆");
Arrtype2[27][0]=new Option("阿克苏","阿克苏");
Arrtype2[27][1]=new Option("阿拉尔","阿拉尔");
Arrtype2[27][2]=new Option("巴音郭楞蒙古自治州","巴音郭楞蒙古自治州");
Arrtype2[27][3]=new Option("博尔塔拉蒙古自治州","博尔塔拉蒙古自治州");
Arrtype2[27][4]=new Option("昌吉回族自治州","昌吉回族自治州");
Arrtype2[27][5]=new Option("哈密","哈密");
Arrtype2[27][6]=new Option("和田","和田");
Arrtype2[27][7]=new Option("喀什","喀什");
Arrtype2[27][8]=new Option("克拉玛依","克拉玛依");
Arrtype2[27][9]=new Option("克孜勒苏柯尔克孜自治州","克孜勒苏柯尔克孜自治州");
Arrtype2[27][10]=new Option("石河子","石河子");
Arrtype2[27][11]=new Option("图木舒克","图木舒克");
Arrtype2[27][12]=new Option("吐鲁番","吐鲁番");
Arrtype2[27][13]=new Option("乌鲁木齐","乌鲁木齐");
Arrtype2[27][14]=new Option("五家渠","五家渠");
Arrtype2[27][15]=new Option("伊犁哈萨克自治州","伊犁哈萨克自治州");

Arrtype1[28]=new Option("云南","云南");
Arrtype2[28][0]=new Option("保山","保山");
Arrtype2[28][1]=new Option("楚雄彝族自治州","楚雄彝族自治州");
Arrtype2[28][2]=new Option("大理白族自治州","大理白族自治州");
Arrtype2[28][3]=new Option("德宏傣族景颇族自治州","德宏傣族景颇族自治州");
Arrtype2[28][4]=new Option("迪庆藏族自治州","迪庆藏族自治州");
Arrtype2[28][5]=new Option("红河哈尼族彝族自治州","红河哈尼族彝族自治州");
Arrtype2[28][6]=new Option("昆明","昆明");
Arrtype2[28][7]=new Option("丽江","丽江");
Arrtype2[28][8]=new Option("临沧","临沧");
Arrtype2[28][9]=new Option("怒江傈傈族自治州","怒江傈傈族自治州");
Arrtype2[28][10]=new Option("曲靖","曲靖");
Arrtype2[28][11]=new Option("思茅","思茅");
Arrtype2[28][12]=new Option("文山壮族苗族自治州","文山壮族苗族自治州");
Arrtype2[28][13]=new Option("西双版纳傣族自治州","西双版纳傣族自治州");
Arrtype2[28][14]=new Option("玉溪","玉溪");
Arrtype2[28][15]=new Option("昭通","昭通");

Arrtype1[29]=new Option("浙江","浙江");
Arrtype2[29][0]=new Option("杭州","杭州");
Arrtype2[29][1]=new Option("湖州","湖州");
Arrtype2[29][2]=new Option("嘉兴","嘉兴");
Arrtype2[29][3]=new Option("金华","金华");
Arrtype2[29][4]=new Option("丽水","丽水");
Arrtype2[29][5]=new Option("宁波","宁波");
Arrtype2[29][6]=new Option("绍兴","绍兴");
Arrtype2[29][7]=new Option("台州","台州");
Arrtype2[29][8]=new Option("温州","温州");
Arrtype2[29][9]=new Option("舟山","舟山");
Arrtype2[29][10]=new Option("衢州","衢州");

Arrtype1[30]=new Option("重庆","重庆");
Arrtype2[30][0]=new Option("重庆","重庆");

Arrtype1[31]=new Option("香港","香港");
Arrtype2[32]=new Option("澳门","澳门");
Arrtype2[33]=new Option("台湾","台湾");

function  BindProvince()
{
	var Province=document.getElementById("Province");
	for(var j=0;j<Arrtype1.length;j++)
	{
		Province.options[j+1]=new Option(Arrtype1[j].text,Arrtype1[j].value);
	}
} 
function  BindCity(x)
{
	var City=document.getElementById("Capital");
	City.options.length=0;
	City.options[0]=new Option("不限","");
	if(x>=1)
	{
		for(i=0;i<Arrtype2[x-1].length;i++)
		{
			City.options[i+1]=new Option(Arrtype2[x-1][i].text,Arrtype2[x-1][i].value);
		}
	}
}
BindProvince();